Your submission was sent successfully! Close

CVE-2016-5275

Published: 22 September 2016

Buffer overflow in the mozilla::gfx::FilterSupport::ComputeSourceNeededRegions function in Mozilla Firefox before 49.0 allows remote attackers to execute arbitrary code by leveraging improper interaction between empty filters and CANVAS element rendering.

Priority

Medium

CVSS 3 base score: 8.8

Status

Package Release Status
firefox
Launchpad, Ubuntu, Debian
precise
Released (49.0+build4-0ubuntu0.12.04.1)
trusty Does not exist
(trusty was released [49.0+build4-0ubuntu0.14.04.1])
upstream
Released (49.0)
xenial
Released (49.0+build4-0ubuntu0.16.04.1)
yakkety
Released (49.0+build4-0ubuntu2)
thunderbird
Launchpad, Ubuntu, Debian
precise Not vulnerable

trusty Does not exist
(trusty was not-affected)
upstream Not vulnerable

xenial Not vulnerable

yakkety Not vulnerable